uuid: c643211a-0c34-4a9b-a725-b3e83faa2a0e
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_visible
id: workflow_hidden_visible
label: null
module: workflow
from_sid: workflow_hidden
to_sid: workflow_visible
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
